.field.street > legend.label {
    display: none;
}

.field.street .control .field.street {
    margin: 0 0 20px;
}

.field.street .control .nested .field label {
    font-weight: 600;
    position: relative;
    margin: 0 0 8px;
}

.field.street .control .nested .field.required label:after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
